<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b16465b69c5dbb542fd34f3668598b8">
  <dict>
    <!--2022-05-24 11:04:17.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 11:04:17.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
